# Read about fixtures at http://api.rubyonrails.org/classes/ActiveRecord/FixtureSet.html

one:
  senateurs: false
  deputes: false
  object: MyString
  message: MyText

two:
  senateurs: false
  deputes: false
  object: MyString
  message: MyText
